<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

	<title><?php bloginfo('name'); ?>
<?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?>
<?php wp_title(); ?></title>
	
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

	<?php wp_get_archives('type=monthly&format=link'); ?>
<?php wp_head(); ?>
</head>
<body>

<div class="hide"><a href="#content" title="Skip Navigation." accesskey="1">Skip Navigation</a>.</div>
<div id="wrapper"> <!-- Begin Page Container -->
  <div id="header">	<!-- Begin Header Div --> 	
			<h1><a href="<?php echo get_settings('home'); ?>"><?php bloginfo('name'); ?></a></h1>
			<p class="description"><?php bloginfo('description'); ?></p>	
  </div>	<!-- End Header Div -->
  <div id="mainnav">	<!-- Begin Static Page Navigation -->
  <!-- Using Permalinks /%year%/%monthnum%/%day%/%postname%/ in Options you can set up static pages under Write/New Page and use these links-->
    <ul id="navlist">
      <li><a href="<?php echo get_settings('siteurl'); ?>/static page link/">Static Link</a></li>
      <li><a href="<?php echo get_settings('siteurl'); ?>/static page link/">Static Link</a></li>
      <li><a href="<?php echo get_settings('siteurl'); ?>/static page link/">Static Link</a></li>
    </ul>
  </div>	<!-- End Static Page Navigation -->
  <div class="content_container">	<!-- Begin Main Content Container -->

